    Word  processors  are great for writing  and  formatting
  text, but what if you just want to jot down a quick bit of
  information? Word processors take several seconds to load,
  you are required to name (then remember) a filename.   Not
  to  mention  the other associated settings you  must  deal
  with.  MEMO offers:  Quick/easy operation, word wrap, line
  editing and command line activation.       -JLC
